/* content */
.content_01 {
      width: 100%;
      /* min-height: 1500px;
      max-height: 4109px; */
      background-color: #f1f4f9;
      margin-top: 1px;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: center;
  }

  .crumbs{
      width:1200px;
      display:flex;
      justify-content: flex-start;
      align-items: center;
      height:30px;
      font-size:14px;
      padding-left:45px;
      margin-top:20px;
      font-weight: 600;
  }
  
  .crumbsLine{
      width:3px;
      height:60%;
      background:#062463
  }
  .crumbsTxt{
      margin-left:5px;
      color:#010101a9
  }

.contentContent01 {
      /* min-height: 1000px; */
      /* margin: 0 auto; */
      overflow: hidden;
      display:flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: flex-start;
      width:1200px;
      margin-top:20px;
}

.leftContainer {
      width: 70%;
      background: #fff;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-start;
  }

.containerBox {
      width: 100%;
      padding: 20px 45px;
      position:relative;
}

.leftContainer .contentimgbox {
      width: 100%;
      text-align: center;
}

/* .leftContainer .contentimgbox img,.leftContainer .contentimgbox video {
      margin-top: 50px;
      max-width: 100%;
} */

.containerTitle {
      font-size: 24px;
      color: #000;
      text-align: center;
      font-weight: 700;
      /* margin-top: 24px; */
}

.containerDes {
      font-size: 14px;
      color: #999;
      text-align: center;
      margin-top: 22px;
}

.bottomLine{
      width:calc(100% - 90px);
      height:1px;
      /* background:#999; */
      border-bottom: 1px dashed #999;
      position:absolute;
      bottom:0px;
      left:45px;
  }

.midbox {
      width: 100%;
      /* margin-top: 72px; */
      padding: 20px 45px;
      position:relative;
}

.midbox p {
      line-height: 32px !important; 
      font-size: 16px !important;
}

.midbox span {
      font-size: 16px !important;
}

.midbox img{
      width: 50% !important;
      height: auto !important;
}

.midbox input[type="image"]{
      width: 50% !important;
      height: auto !important;
}

.midbox video {
      /* margin-top: 50px; */
      width: 100%;
      
}

.midtext {
      margin-bottom: 30px;
      font-size: 16px;
      color: #333;
      line-height: 1.5;
}

.lastnextBox {
      width: 100%;
      height: 40px;
      margin-top: 20px;
      padding:0 45px;
      font-size: 14px;
      color: #999;
}

.commentBox {
      width: 100%;
      height: 100%;
      margin-top: 20px;
      padding:0 45px;
      font-size: 14px;
      color: #999;
}

.lastArticle {
      float: left;
}

.nextArticle {
      float: right;
}

.rightBox {
      width: 27%;
      /* height: 500px; */
      background-color: #fff;
      float: right;
      padding: 20px;
      margin-top: 30px;
      margin-left: 2.5%;
  }
  
  .rightTitlebox {
      width: 100%;
      overflow: hidden;
      margin-bottom:22px;
  }
  
  .rightTitle {
      float: left;
      font-size: 18px;
      color: #333;
      font-weight:700;
      /* font-weight: bold; */
  }
  
  .rightmore {
      float: right;
      margin-top: 6px;
      font-size: 14px;
      color: #666;
  }

.eachPar {
      font-size: 16px;
      color: #333;
}

.unitNewsbox {
      width: 100%;
      margin-bottom: 30px;
      overflow: hidden;
}

.unitNewsbox:last-child {
      margin-bottom: 20px;
}

.unitNewsTxt {
      float: right;
      width: 48%;
      font-size: 15px;
      color: #333;
      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
}

.leftImgbox {
      width: 20%;
      height: 154px;
      /* background-color: skyblue; */
      float: left;
}

.leftContentbox {
      width: 70%;
      height: 154px;
      /* background-color: pink; */
      float: right;
      padding: 20px;
}

.leftContentTitle {
      color: #333333;
      font-weight: 700;
      font-size: 24px;
      margin-bottom: 40px;
}

.leftContentBotBox {
      width: 100%;
      color: #999999;
      font-size: 16px;
}

.leftContentBotTime {
      display: inline-block;
      vertical-align: middle;
}

.eachParBox {
      width: 100%;
      display:flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: space-between;
      align-items: center;
  }
  
  .eachParLeftBox {
      display: flex;
      justify-content: start;
      align-items: center;
      height:30px;
      /* margin-bottom: 10px; */
      width:70%;
  }
  
  .eachParIcon1,
  .eachParIcon6 {
      width: 18px;
      height: 18px;
      border-radius: 3px;
      text-align: center;
      line-height: 18px;
      color: #fff;
      margin-right: 10px;
      font-size:14px;
  }
  
  .eachParIcon1 {
      background-color: #AC102C;
      color: #fff;
  }
  
  .eachParIcon6 {
      background-color: #eeeeee;
      color: black;
  }
  
  
  .eachPar {
      width: 90%;
      /* overflow: hidden;
      text-overflow: ellipsis;*/
      white-space: nowrap; 
      font-size: 14px;
      color: #333;
      /* display: -webkit-box; */
      /* -webkit-box-orient: vertical; */
      overflow: hidden;
      text-overflow: ellipsis;
      /* -webkit-line-clamp: 2; */
      line-height:18px;
  }
  .eachParClick{
      width:20%;
      display:flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;
  }
  .eachParClick img{
      height:10px;
  }
  .eachParClick span{
      font-size:12px;
      margin-left:5px;
  }
   
  
  .eachParNum {
      width: 100%;
      text-align: right;
      font-size: 14px;
      color: #999;
  }

.midbox #videoplayer{
      width: auto;
      height:450px;
      overflow:hidden;
      background-color:#000000;
}
  
.videoBox {
      width: 100%;
      padding: 20px 45px;
      position:relative;
}

.videoTitle {
      font-size: 24px;
      color: #000;
      font-weight: 700;
      /* margin-top: 24px; */
}

.videoDes {
      font-size: 14px;
      color: #999;
      margin-top: 10px;
}